.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c342a987-d81a-ae03-2895-65291adbd7aa {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a942905d-ec57-1e9a-24aa-60e406353295 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dcb994bd-6bf5-4add-ac0c-169c2879ec24 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30f7a74d-1d8b-0746-93f0-3baa8d13ee70 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0158674e-a16f-1ff0-17d1-c7c0a22b303b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
